
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1419px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/accounting_top-ts1419252354.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1599px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1559px; min-height: 1599px; }
#wb_element_instance99 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 721; }
#wb_element_instance99 > ul { display: block; }
#wb_element_instance99 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance99, #wb_element_instance99 ul { text-align: right; }
#wb_element_instance99 ul ul { background: transparent none repeat right top; }
#wb_element_instance99 li { margin: 0px 10px 0px 10px; }
#wb_element_instance99 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance99 li.over > a, #wb_element_instance99 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance99 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance99:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance99:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance99:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance100 { top: 14px; left: 60px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 514; }
#wb_element_instance100 img { width: 200px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { top: 170px; left: 530px; min-width: 650px; width: 650px; min-height: 910px; height: 910px; display: block; z-index: 117; }
#wb_element_instance102 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 79px; height: 79px; display: block; z-index: 120; }
#wb_element_instance103 { top: 170px; left: 0px; min-width: 513px; width: 513px; min-height: 385px; height: 385px; display: block; z-index: 131; }
#wb_element_instance103 img { width: 513px; height: 385px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance104 { top: 1225px; left: 30px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 475; }
#wb_element_instance104 > ul { display: block; }
#wb_element_instance104 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance104, #wb_element_instance104 ul { text-align: left; }
#wb_element_instance104 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance104 li { margin: 0px 10px 0px 10px; }
#wb_element_instance104 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance104 li.over > a, #wb_element_instance104 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance104 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance104:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance104:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance104:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance105 { top: 1185px; left: 30px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 276; }
#wb_element_instance106 { top: 1225px; left: 970px; min-width: 200px; width: 200px; min-height: 112px; height: 112px; display: block; z-index: 277; }
#wb_element_instance107 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance100 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
